[Unit]
Description=Rot Staging

[Service]
User=root
Group=root
WorkingDirectory=/home/rowing-staging
Environment="ROCKET_ENV=prod"
Environment="ROCKET_ADDRESS=127.0.0.1"
Environment="ROCKET_PORT=7999"
Environment="ROCKET_LOG=info"
ExecStart=/home/rowing-staging/rot
Restart=always
RestartSec=10

[Install]
WantedBy=multi-user.target
